if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.Domains')) 
create table dbo.Domains 
(
	ID uniqueidentifier constraint DF_DomainGroups_ID default newid() not null,
	DomainName nvarchar(100) not null,
	DomainType nvarchar(100) not null,
	GroupNames nvarchar(max) not null,
	LastSync DateTime not null constraint DF_DomainGroups_LastSync default getutcdate(),
	NetbiosName nvarchar(100) not null,
	constraint PK_DomainGroups primary key clustered (ID)
);